Bug 9011 - Build on HP-UX broken
Build on HP-UX broken
Product: Samba 3.5
Classification: Unclassified
Component: Winbind
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
Depends on:
  Show dependency treegraph
Reported: 2012-06-27 15:55 UTC by Björn Jacke
Modified: 2012-07-06 18:55 UTC (History)
1 user (show)

See Also:

the patch (1.15 KB, patch)
2012-06-28 08:59 UTC, Björn Jacke
metze: review? (metze)

Note You need to log in before you can comment on or make changes to this bug.
Description Björn Jacke 2012-06-27 15:55:01 UTC
patch for 3.5 that is also in master and 3.6 already
Comment 1 Jeremy Allison 2012-06-27 22:13:23 UTC
Björn - I don't see an attachment with the patch :-(.
Comment 2 Björn Jacke 2012-06-28 08:59:06 UTC
Created attachment 7674 [details]
the patch

strange, I was sure I attached a patch with the initial comment :-) ... here it is...(cherry picked from commit ec94efb79d4516b09c7d1d93a4ff8ce0f7046f41), (cherry picked from commit a8c051b2f91852b5228d6a903d6a7fd50d22de28)
Comment 3 Stefan Metzmacher 2012-06-29 06:51:36 UTC
Comment on attachment 7674 [details]
the patch

Looks good
Comment 4 Stefan Metzmacher 2012-06-29 06:52:10 UTC
Karolin, please include this in the next 3.5 release
Comment 5 Karolin Seeger 2012-06-30 11:25:32 UTC
Pushed to v3-5-test.
Closing out bug report.

Comment 6 Björn Jacke 2012-07-02 08:45:13 UTC
if i see that right the patch in v3-5-test is not the one attached to this bug. it is only the first referreenced commit hash. It is *required* that the second commit is being applied, too.
Comment 7 Karolin Seeger 2012-07-06 18:55:26 UTC
Pushed to v3-5-test.
Closing out bug report.